//
//  GetRecommendLiveResponse.swift
//  SodaLive
//
//  Created by klaus on 2023/08/09.
//

import Foundation

struct GetRecommendLiveResponse: Decodable, Hashable {
    let imageUrl: String
    let creatorId: Int
}
